body {background-image:url('https://media.discordapp.net/attachments/541680830683021322/545764111326380043/dwbg.png');}
#behind {height:830px;width:950px;background-image:url('https://images2.imgbox.com/83/5f/xTlnVxiw_o.png');position:absolute;margin:auto;top:0;left:0;right:0;bottom:0;}
#base {position: absolute;margin: auto;top: 54px;left: -19px;right: 0;bottom: 0;width:900px;}
#links {height:300px;width:130px;position:relative;top:60px;left:30px;z-index:99;}
#links button {width:150px;height:50px;background-color:#C0C0C0;font-family:ringormortis;font-size:15pt;}
#links button:active {background-color:#fff;-webkit-box-shadow:inset 1px 1px 0 0 #898989;box-shadow:inset 1px 1px 0 0 #898989; }
#links button:hover { cursor:pointer;background-color:#DDDDDD;-webkit-box-shadow:inset 1px 1px 2px 0 #898989;box-shadow:inset 1px 1px 2px 0 #898989; }
@font-face {
    font-family: 'ringormortis';
    src: url('https://baddeath.neocities.org/ringormortis.woff');
    src: url('https://baddeath.neocities.org/ringormortis.woff?#iefix') format('embedded-opentype'),
    url('https://baddeath.neocities.org/ringormortis.woff') format('woff2'),
    url('https://baddeath.neocities.org/ringormortis.woff') format('woff');
    font-weight: normal;
    font-style: normal;}
::-webkit-scrollbar {
  width: 5px;
}
::-webkit-scrollbar-track {
  background: #B2B2B2; 
}
::-webkit-scrollbar-thumb {
  background: #DD346A; }